Installion's Lion Logo

Installion.co.uk

How To Install libbalooqueryparser4 On Debian 8

To install libbalooqueryparser4 just follow these instructions.

Install libbalooqueryparser4

query Parser for BalooDebian 8.0libdevel4:4.14.2-1
sudo apt-get install libbalooqueryparser4

Which will install libbalooqueryparser4 and any other packages on which it depends.

Package Data

Packagelibbalooqueryparser4
Version4:4.14.2-1
MaintainerDebian/Ubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Home pagehttp://projects.kde.org/baloo
Descriptionquery Parser for Baloo
Distrodebian
Releasejessie
Repomain
Sectionlibdevel

Dependencies